@charset "UTF-8";
/* A Modern CSS Reset */

*{
  margin: 0;
  padding: 0;
  color:#333333;
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight:500;
  font-style: normal;
  font-size: 16px;
  list-style: none;
  line-height:  140%;
  letter-spacing: 0.47px;
}


a{
  text-decoration: none;
}

a:hover{
  opacity: .8;
}

input[type="submit"]:hover{
  opacity: .8;
}

img{
  width: 100%;
  max-width: 100%;
  vertical-align: bottom;
}

.wrapper {
  margin: 0 auto;
}

section{
  padding:80px 40px;
  box-sizing: border-box;
  width: 100%;
  margin:0px auto;
}

/*color*/
.white{
  color: white;
}

.bg_white{
  background-color: white;
}


.main{
  color: #008751;
}

.bg_main{
  background-color: #008751;
}

.sub{
  color: #009E60;
}

/*.grad{
  background: linear-gradient(to right, #0AEF43, #008751);
  background: linear-gradient(to right, #0AEF43, #008751);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}*/

.bg_grad{
  background-color: linear-gradient(to right, #0AEF43, #008751);
}



/*font*/
h1{
  font-size:48px ;
  padding: 8px 24px;
  background:  linear-gradient(to right, #0AEF43, #008751);
  background: -webkit-inear-gradient(to right, #0AEF43, #008751);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

h2{
  font-style: normal;
  font-size: 128px;
  font-weight: 600;
}

.f48 {
    font-size: 48px;
}

.f40 {
    font-size: 40px;
}

.f36 {
    font-size: 36px;
}

.f32 {
    font-size: 32px;
}

.f24 {
    font-size: 24px;
}

.f20 {
    font-size: 20px;
}

.f18{
  font-size: 16px;
}

.btn{
  margin-left: 32px;
  display: inline-block;
  width: 184px;
  height: 56px;
  line-height: 56px;
}

.btn:hover{
  color: white;
  background:#008751 ;
}

.btn:hover .sub{
  color: white;
}

.fixed { 
position: fixed;
width:186px;
bottom: 10px;
right: 0px;
z-index: 1000;
}

.fixed a{
  display: block;
}

.bg_white.fit{
  padding: 8px 24px;
}



/*header*/
/*ナビのスタイル*/
header {
    position: fixed;
    left: 0;
    top: 0;
    z-index: 1000000;
    padding: 0 40px;
    width: 100%;
    height: 64px;
    background: white;
}

header .logo{
  width: 186px;
}

header .btn{
  border: solid 1px #009E60;
  box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.25);
}

nav.NavMenu{
position: fixed;
z-index: 12;
top: 0;
left: 0;
background:white;
text-align: center;
width: 100%;
height: 100%;
display: none;
}

.NavInner{
width: 100%;
margin: 0 auto;
padding: 0;
position: absolute;
top: 50%;
left: 50%;
transform: translateY(-50%) translateX(-50%);
}

nav.NavMenu ul li{
font-size: 24px;
list-style-type: none;
width: 300px;
display: block;
margin: 0 auto;
padding-bottom: 0px;
}

nav.NavMenu ul li:last-child{
padding-bottom: 0;
}

nav.NavMenu ul li a{
display: block;
margin: 0 auto;
padding: 15px 0;
font-weight: bold;
font-size: 14px;
text-decoration: none;
text-align: center;
}

.header_right{
  display: flex;
  width: 50%;
  justify-content: center;
  margin: 0 auto;
}

.header_right a{
  display: inline-block;
}



/*ボタンのスタイル*/
.Toggle {
position: fixed;
right:18px;
top: 7px;
width: 45px;
height: 45px;
cursor: pointer;
z-index: 13;
display: block;
}

.Toggle span {
display: block;
position: absolute;
width: 35px;
border-bottom: solid 4px #000;
-webkit-transition: .35s ease-in-out;
-moz-transition: .35s ease-in-out;
transition: .35s ease-in-out;
left: 6px;
}

.Toggle span:nth-child(1) {
top: 9px;
}

.Toggle span:nth-child(2) {
top: 20px;
}

.Toggle span:nth-child(3) {
top: 31px;
}

.Toggle.active span:nth-child(1) {
top: 18px;
left: 6px;
-webkit-transform: rotate(-45deg);
-moz-transform: rotate(-45deg);
transform: rotate(-45deg);
border-bottom: solid 3px #000;
}
.Toggle.active span:nth-child(2),
.Toggle.active span:nth-child(3) {
top: 18px;
-webkit-transform: rotate(45deg);
-moz-transform: rotate(45deg);
transform: rotate(45deg);
border-bottom: solid 3px #000;
}

/*footer*/
footer{
  text-align: center;
  padding: 40px;
  color: white;
  background: #4B4B4B;
  width: 100%;
  margin: 0 auto;
  box-sizing: border-box;
}

footer img{
  width: 100px;
}

footer .btn{

}

footer .btn a{
  color: #4B4B4B;
}

p.en.\,.copy {
    font-size: 12px;
}

/* .main{
  margin-top: 68px;
} */

.text-char {
  position: relative;
  display: inline-block;
  font-size: 128px;
  color: transparent;
  letter-spacing: 0.1em;
  opacity: 0;
  transform: translateY(20px);
  font-family: futura-pt, sans-serif;
font-weight: 500;
font-style: normal;
}

/* 縁取り用 */
.text-char::before {
  content: attr(data-text);
  position: absolute;
  inset: 0;
  color:white;
  pointer-events: none;
}

.grad .text-char::before{
  -webkit-text-stroke: 2px transparent; /* 太さ調整可能 */
  background: linear-gradient(to right, #0AEF43, #008751);
  background-clip: text;
  -webkit-background-clip: text;
  mix-blend-mode: normal; /* 親背景で消えない */
}

.grad2 .text-char::before{
  -webkit-text-stroke: 2px transparent; /* 太さ調整可能 */
  background: linear-gradient(to right, #0AEF43, #008751);
  background-clip: text;
  -webkit-background-clip: text;
  mix-blend-mode: normal; /* 親背景で消えない */
  color:#ECF5F2;
}


.white .text-char::before{
  -webkit-text-stroke: 2px transparent; /* 太さ調整可能 */
  background-clip: text;
  color: white;
  -webkit-background-clip: text;
  mix-blend-mode: normal; /* 親背景で消えない */
}


/* アニメーション */
.text-animation.show .text-char {
  animation: showText 0.45s forwards;
  animation-delay: var(--delay);
}

@keyframes showText {
  from { opacity: 0; transform: translateY(20px); }
  to   { opacity: 1; transform: translateY(0); }
}

.fadeIn_up {
  opacity: 0;
  transform: translate(0, 50%);
  transition: 1s;
}
.fadeIn_up.is-show {
  transform: translate(0, 0);
  opacity: 1;
}


.title .arrow{
  width: 116px;
  align-self:center;
}

/*mv*/
.fv{
  background-image: url(img/fv.png);
  background-size: cover;
}

.fv.flexbox{
	justify-content:space-around;
}

.flex-start{
  align-items: flex-start;
  margin: 0 !important;
  width: fit-content;
}

.border_bottom{
	border-bottom:solid 2px #008751;
	padding-bottom:16px;
}

.tag {
    background: #F3A81F;
    border-radius: 7px;
    color: white;
    font-weight: bold;
    margin-left: 6px;
    padding: 2px 8px;
    font-size: 12px;
}


.bg .bg-wrap {
  position: relative;
  display: inline-block;
  margin-top: 5px;
}
.bg.is-animated .bg-wrap::before {
  animation: bg 2.6s cubic-bezier(0.22, 1, 0.36, 1) forwards;
  background: #ffffff;
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  transform-origin: left center;
}
.bg .bg-wrap .inn {
  color: #fff;
  display: inline-block;
  font-size: 48px;
  font-weight: bold;
  padding: 5px 15px;
  position: relative;
  z-index: 1;
  background:  linear-gradient(to right, #0AEF43, #008751);
  background: -webkit-inear-gradient(to right, #0AEF43, #008751);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
 
@keyframes bg {
  0% {
    opacity: 0;
    transform: scaleX(0) translateX(-5%);
  }
  30% {
    transform: scaleX(1) translateX(0);
  }
  100% {
    transform: scaleX(1) translateX(0);
  }
  30%, 100% {
    opacity: 1;
  }
}


/*about*/
.about{
  background-image: url(img/about.png);
  background-size: cover;
}

.about .clone{
  box-decoration-break: clone;  
  -webkit-box-decoration-break: clone;
  display: inline;
  padding: .3em;
  line-height: 2.5;
}

/*reason*/
.reason{
  background-image: url(img/reason.png);
  background-size: cover;
}

.reason .textbox{
  width: 100%;
  max-width: 840px;
  border-radius: 0 60px 0 0;
  padding: 40px;
}

.reason .textbox .title{
  padding-bottom: 16px;
}
.reason .textbox .align-center{
  margin: 0 36px;
}

.reason .textbox img{
  width: 94px;
}

/*menu*/
.menu .bg_main{
  border-radius: 0 30px 0 0;
  padding: 16px 32px;
}

.menu .card{
  max-width: 1116px;
  margin: 0 auto;
}

.menu .card img{
  max-width: 1000px;
  margin: 40px auto 80px;
}

.menu .card .title{
	margin-bottom:0;
}
/*flow*/
.flow{
  background-image: url(img/flow.png);
  background-size: cover;
}


/*faq*/
.faq{
  background: #ECF5F2;
}
.bg_qa{
  background-image: url(img/qa.png);
  background-size: cover; 
}
.accordion {
  width: 100%;
  max-width: 800px;
  margin: 0 auto;
}

.rl{
  font-family: futura-pt, sans-serif;
  font-weight: 700;
  font-style: normal;
  font-size: 110px;
  top: 40px;
  right: 20px;
  writing-mode: vertical-rl;
  white-space: nowrap;
}


/* inputのチェックボックスを非表示 */
.accordion-hidden {
  display: none;
}

/* 見出しボタン部分 */
.accordion-open {
  text-align: left;
  display: block;
  padding: 40px 80px 40px 40px;
  cursor: pointer;
  margin: 20px 0 0 0;
  border-radius: 0 30px 0 0;
  position: relative;
}

/* ＋アイコン */
.accordion-open::before,
.accordion-open::after {
  content: '';
  width: 20px;
  height: 3px;
  background: white;
  position: absolute;
  top: 50%;
  right: 5%;
  transform: translateY(-50%);
}

/* アイコンのー */
.accordion-open::after {
  transform: translateY(-50%) rotate(90deg);
  transition: .5s;
}

/* アコーディオンが開いたらーに */
.accordion-hidden:checked+.accordion-open:after {
  transform: translateY(-50%) rotate(0);
}

/* アコーディオン中身部分 */
.accordion-inner {
  display: block;
  height: 0;
  overflow: hidden;
  padding: 0;
  opacity: 0;
  /* 表示速度の設定 */
  cursor: pointer;
  font-size: 20px;
  text-align: left;
  line-height: 32px;
}

/* チェックボックスにチェックが入ったら中身部分を表示する */
.accordion-hidden:checked+.accordion-open+.accordion-inner {
  height: auto;
  opacity: 1;
  padding: 10px;
  font-size: 18px;
  background-color: white;
}
/* ↑ここまで共通 */


/* Q&A追加 */
.accordion_qa .Q{
  position: relative;
}

.accordion_qa .A {
  position: relative;
}

.accordion_qa p{
  padding-left:1em;
}

.accordion-open p{
  padding-left:1em;
}

.accordion_qa .Q::before{
  font-size: 40px;
  font-weight: bold;
  display: block;
  position: absolute;
  top: -.1em;
  left: -.6em;
}

.accordion_qa .A::before {
  font-size: 40px;
  font-weight: bold;
  display: block;
  position: absolute;
  top: 0em;
  left: -.6em;
}
.accordion_qa .Q::before {
  content: 'Q';
  font-size: 40px;
  color: white;
  font-weight: normal;
}

.accordion_qa .A::before {
  content: 'A';
}

.accordion_qa .accordion-open {
  padding-left: 2.5em;
}

.accordion_qa .accordion-hidden:checked+.accordion-open+.accordion-inner {
  height: auto;
  opacity: 1;
  padding: 20px 10px 20px 2.5em;
}

/*News*/
.news{
  background: #ECF5F2;
}


/*company*/
.company{
  background-image: url(img/company.png);
  background-size: cover;
}

.company .textbox{
  padding: 40px;
  max-width: 800px;
  border-radius: 0 30px 0 0;
  margin:  0 auto;
}

.company dd{
  padding:32px 16px;
  width: 70%;
  border-bottom: solid 1px #008751;
}

 .company dt{
  padding:32px 16px;
  width: 30%;
  border-bottom: solid 2px #008751;
}


/*contact*/
.bg_pd{
  padding: 80px 0;
}

.contact{
  background-color: white;
}

.contact th{
  width: 100%;
  display: block;
  text-align: left;
  font-weight: 700;
  margin-bottom: 4px;
}

.contact th p{
	font-weight:bold;
}

.contact td{
  width: 100%;
  display: block;
  text-align: left;
  margin-bottom: 24px;
}

input , textarea {
  width: 100%;
  border: solid 1px #E1E1E1;
  padding: 12px;
  box-sizing: border-box;
  background-color: #F4F4F5;
	border-radius:4px;
}

select{
  border: solid 1px #E1E1E1;
  padding: 12px;
  box-sizing: border-box;
}

table.formTable {
    width: 100%;
}

.selectbox p{
  white-space: nowrap;
}

.selectbox input{
  margin-right: 12px;
}

input[type="date"] {
    width: auto;
    display: block;
    color: #ADADAD;
    font-weight: 700;
    margin-bottom: 12px;
}

button {
    background: #68A543;
    color: white;
    width: 300px;
    margin: 0 auto;
    padding: 24px 0;
    border: none;
    font-weight: bold;
}

.wpcf7-spinner{
	display:none!important;
}


.btn_thanks{
  background: #68A543;
  color: white;
  width: 300px;
  padding: 12px 0;
  text-align: center;
  display: flex;
  justify-content: center;
  margin: 40px auto;
}

.contact .privacy{
  display: block;
  text-decoration: underline;
  margin-bottom: 12px;
}

input[type="checkbox"] {
  width: auto;
  margin-right: 12px;
}



.wpcf7-submit-wrap {
  position: relative;
  display: inline-block;
	width:100%;
}

.wpcf7-submit-wrap .wpcf7-submit {
  padding-right: 2.4em !important;
	background:#008751;
	color:white;
	border-radius:999px;
	text-align: center;
}

.wpcf7-submit-wrap::after {
  content: "\2192"; /* 矢印 */
  position: absolute;
  right: 0.8em;
  top: 50%;
  transform: translateY(-50%);
  pointer-events: none;
	color:white;
	font-size:18px;
	font-weight:bold;
}

/* hover で反転 */
.wpcf7-submit-wrap .wpcf7-submit:hover {
  background: white;
  color: #008751;
}

.wpcf7-submit-wrap:hover::after {
  color: #008751;
}



.check{
  margin-bottom: 12px;
}


@media screen and (max-width: 1199px) {
   /*480px以下に適用されるCSS（スマホ用）*/ 
  .pc_only{
    display: none!important;
  }


  *{
    font-size: 14px;

  }

  .fixed {
    width: 100%;
  }

  header{
    background-color: white;
  }

header img{
  height: 30px;
  width: auto;
  margin:15px 20px;
}


section {
    padding:40px 16px;
    box-sizing: border-box;
}

.wrapper{
  padding-top: 60px;
   overflow: hidden;
}
	
	.fv{
		height:90vh;
	}


.fv .clone{
  box-decoration-break: clone;
    -webkit-box-decoration-break: clone;
    display: inline;
    padding: .3em;
    line-height: 2.5;
}

h2{
  font-style: normal;
  font-size: 40px;
  font-weight: 600;
}

h3{
  box-decoration-break: clone;
        -webkit-box-decoration-break: clone;
        display: inline;
        padding: .3em;
        line-height: 2.5;
}

.f48 {
    font-size: 32px;
}

.f40 {
    font-size: 20px;
}

.f36 {
    font-size: 24px;
}

.f32 {
    font-size: 20px;
}

.f24 {
    font-size: 20px;
}

.f20 {
    font-size: 16px;
}

.text-char{
  font-size: 40px;
}

.btn{
  margin-left: 32px;
  display: inline-block;
  width: 184px!important;
  height: 56px;
  line-height: 56px;
  border-radius: 999px;
}



.fixed { 
position: fixed;
width:120px;
bottom: 10px;
right: 0px;
z-index: 1000;
}

.fixed a{
  display: block;
}

.bg_white.fit{
  padding: 8px 24px;
}

.mgt-5{
  margin-top: 24px;
}

/*about*/
/*背景*/
.fv{
  background-image: url(img/fv_sp.png);
}

.bg .bg-wrap .inn{
  font-size: 36px;
}


.about{
  background-image: url(img/about_sp.png);
}
	
.flow{
  background-image: url(img/flow_sp.png);
}

.reason{
  background-image: url(img/reason_sp.png);
}
	
	

.accordion-open , .company .textbox , .menu .bg_main ,{
  border-radius: 0 16px 0 0;
}

.reason .textbox .align-center{
  margin: 0;
}

.menu hr {
    width: 100% ! Important;
}

.menu .card .mg-2{
  margin-bottom: 0;
}

.flow .cards img{
  max-width: 290px;
  margin: 0 auto;
}


/*qa*/
section.mt_S {
    padding: 0;
}

.accordion_qa .Q::before{
  font-size: 24px;
  top:0;
}

.accordion_qa .A::before{
  font-size: 24px;
  top:0;
}

.accordion_qa .accordion-hidden:checked+.accordion-open+.accordion-inner{
  font-size: 14px;
}
/*news*/

/*company*/
.company .textbox {
    padding: 16px;
}

dt , dd{
  padding: 16px 8px!important;
	        align-items: center;
        display: flex;
}

footer img {
    width: 100px;
    margin: 24px auto;
  }

.selectbox p {
    display: inline-block;
    width: 85%;
}

.selectbox input{
  width: auto;
}

input[type="submit"]{
  padding: 8px 0;
}

.trainer dd{
  margin-bottom: 20px;
}

.person {
    line-height: 18px;
    padding: 8px;

}
.trainer .textbox{
  padding: 20px;
}

.accordion-open , .accordion_qa .accordion-hidden:checked+.accordion-open+.accordion-inner{
      padding: 10px 32px 10px 1.8em;
}

.accordion_qa .accordion-open {
    padding-left: 1.8em;
}

.accordion-open p , .accordion_qa p{
  padding-left: 0.8em;
}

.fixed.sp_only.flexboxsp{
  display: flex;
  bottom: 0;
}

.fixed.sp_only.flexboxsp a{
  width: 50%;
}

.modaal-close{
top:60px!important;
}

.modaal-inner-wrapper {
   padding-top: 120px!important;
}


}

@media screen and (min-width: 1200px) {
  *{
 

  }
  .sp_only{
    display: none!important;
  }

  .wrapper {
    margin-top: 100px;
}

.inner{
    max-width: 1200px;
	margin:0 auto;
  }

  header{
    height: 100px;
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 100;
    background: white;

  }

  .header_wrap{
    margin: 0 auto;
    background: white;
    align-items: center;
    width: 100%;
    box-sizing: border-box;
  }


   .header_logo img{
    height: 32px;
    align-self: center;
    width: auto;
   }

  header nav{
    height: 100px;

  }


  header nav ul{
    height: 100px;
    margin:0 auto;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    align-items: center;
  }

  .icon{
    height: 40px;
  }

  nav{
    align-self: flex-end;
    justify-content: flex-end!important;
  }

  nav ul{
    margin: 0 auto;
    display: flex;
    justify-content:space-around;
    list-style: none;
  }



  .flexbox{
    display: flex;
  }

  .header_center{
    justify-content: flex-end;
  }

  .header_right{
    height: 40px;
    width: 310px;
    align-self: center;
  }

  footer ul{
    align-items: center;
    width: 100%;
    max-width: 1200px;
    margin:0 auto;
  }

  /*flow*/
  .flow .cards img{
    width: calc((100% - 48px) / 4 );
  }





}